Cognitive Interaction Toolkit - Bug #269

HUMAVIPS virtual site layout degraded since new main layout

2014-06-11 10:09 - Johannes Wienke

Status: Closed

Priority: Normal
Assignee: Johannes Wienke
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2014-06-11

100%
0.00 hour
0.01 hour

Description

Now we have white on light gray for links in the menu and en empty gray bar.

History

#1 - 2014-06-11 10:26 - Florian Lier
- Assignee set to Johannes Wienke

- % Done changed from 0 to 50
#2 - 2014-06-20 14:25 - Florian Lier
- Status changed from New to Closed

- % Done changed from 50 to 100

Files

Screen Shot 2014-06-11 at 10.09.19.png

2024-05-15

284.302 KB 2014-06-11

Johannes Wienke

1/1



http://www.tcpdf.org

